@charset "shift_jis";
html {
  scroll-behavior: smooth;
}

#body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 1.5;
	color: #362E2B;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 0px;
	text-align:left;
	background: #FFFFFF url(images/kabe.png);

}
ul{
	list-style-type: none;
}

a:link {
text-decoration:none;
color:#d2691e ; 
}
a:visited {
text-decoration:none;
color:#d2691e ; 
}
a:active {
text-decoration:none;
color:#ff69b4 ; 
}
a:hover {
	text-decoration: none;
	color: #5151F8;
	font-size: 14px;
}

.share-btn {
    display: inline-block;
    color: #ffffff;
    border: none;
    padding: 0.5em;
	margin: 5px;
    width: 4em;
    opacity: 0.9;
    box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
    outline: none;
    text-align: center;
}
.share-btn:hover {
    color: #eeeeee;
}
.share-btn:active {
    position: relative;
    top: 2px;
    box-shadow: none;
    color: #e2e2e2;
    outline: none;
}
.share-btn.twitter { background: #55acee; }
.share-btn.google-plus { background: #dd4b39; }
.share-btn.facebook { background: #3B5998; }
.share-btn.stumbleupon { background: #EB4823; }
.share-btn.reddit { background: #ff5700; }
.share-btn.linkedin { background: #4875B4; }
.share-btn.pinterest { background: #AB0909; }
.share-btn.email { background: #444444; }

@media only screen and (min-width:769px){

img {
	border: none;
	vertical-align: bottom;
}

.img-logo {
	border:none;
	
}
.img-maintop {
	border:none
}

.img-table {

	  }
	  .img-table-kosong {
	  }
	  
.img-table-kecil {
	  	
}
.img-fullblok {
	width:161px;
	height:125px;
	align-content:center;
}
.img-menublok {display:none
	
}

.img-menublok-kecil {display:none
	
}

.font-menublok {
}
p{
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
iframe {
	margin-bottom: 20px;
	margin-top: 10px;
}
.look {
	color: #FFFFFF;
	background: #990000;
	
}



.waku {
	width:95%;
	float:center;
	align-content:center;
	background: #ff9900;
	border: 1px dotted #cbc9c8;
	border-radius : 10px;
	line-height: 1;
	margin-bottom: 5px;
	padding: 5px 10px;
	font-weight: bold;
}

.waku img {
}

.table { 
  border: 1px dotted;
  padding:5px;
}
 
.table th {
  padding: 2px 2px;
}
 
.table th:first-child{  
  border:none;  
}
 
.table tr {
	padding-left: 2px;
}
 
.table td:first-child {
  padding-left: 2px;
  border-left: 0;
}
 
.table td {
  padding: 2px 2px;
}
 
.table tr:last-child td {
	border-bottom: 0;
	text-align: center;
}
 

.rekomend3top {
	width: 32%;
	margin: 3px;
	float: left;
	font-size: 14px;
}



#container {
	text-align: left;
	width: 810px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}




#header {
	background: url(images/header_bg.png) no-repeat left top;
	width: 810px;
	height: auto;
	position: relative;
}
#header h1 {
	align-content: center;
	font-size: 11px;
	position: absolute;
	left: 0px;
	top: -22px;
	font-weight: normal;
	width: 811px;
	text-align: center;
}




#sub-menu {
	height: 54px;
	width: 196px;
	position: absolute;
	top: 10px;
	right: 17px;
}

#dek {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}

#main-img {
	background: url(images/main_img_bg.png) no-repeat left top;
	width: 810px;
	height: 332px;
	text-align: center;
}
#sub-img {
	background: url(images/main_img_bg.png) no-repeat left bottom;
	height: 212px;
	text-align: center;
}



#contents {
	background: url(images/contents_bg.png) repeat-y left;

}


#menu {
	width: 242px;
	float: left;
	margin:0px;


}

.menu-utama {
	margin-left:5px;
	
}
.menu-img {
	margin-left: 30px;

	}
	
.menu-map {
	margin-left:15px;
}

.menu-bannermenu {
	margin-left:0px;
	
}
.menu-tulisan {
	margin-left:10px;
	margin-right:10px;
}

#main {
	float: left;
	width: 510px;
	display: inline;
	margin: 10px 10px 0px 15px;

}



.box-tulisan {
	float: left;
	display: block;
	width: 99%;
	margin: 3px;
	

	}
	
.banner-item-main {
}

.new-item-main {
	margin-top:10px;

}


#footer {
	background: url(images/footer_bg.png) no-repeat left top;
	width: 810px;
	height: 42px;
	text-align: center;
	padding-top: 50px;
	clear: both;
}

#contents:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#contents { display: inline-block; }

html #contents { height: 1%; }
#contents { display: block; }

}


@media only screen and (max-width:768px){
	
	
	
 #body {
	 font-size:14px;
	 line-height:1.5;
     background-image:none;
     padding-top:auto;
     width:100%;
     margin:0;
     display:block;
	 -ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	 
                        }
	a:hover {
	text-decoration: none;
	color: #5151F8;
	font-size: 14px;
	}					
						
						
 #container{
     padding-top:50px;
	 width:100%;
	 margin:0;
	 padding:0;

	 }
	 
 #header { 
     top:-10px;
     background-image:none;
	 height:auto;
	 width:100%;
                         }
     #main-img {
	 background-image:none;
	 width:100%;
	 height:auto;
			 
                            }
							
 #sub-img {
     background-image:none;
		
                              }
   
 #main{
	 width:98%;
	 padding-top:10px;
	 margin-left:2px;
	 margin-right:2px;}
	 
	 .box-tulisan {
		 width: 95%;
		 margin-left: 5px;
		 margin-right: 5px;
	      display:block;
		  
	}
		  
 #img {border:none;
                         }
						 
						 
						 
 #menu {display:none}
 #contents { background-image:none; padding: 0 2px 0 2px;
 padding-top:20px;
 width:99%;
 height:auto;}
     .img-logo { padding-left:50px;
		  padding-top:20px;
		  margin-top:30px;
	      
	      width:70%;
	      height:auto;
	 }
	   
	 .img-maintop {
		  width:100%;
		  border-top:dotted thick #fece58 ;
		  border-bottom:dotted thick #fece58 ;
		  height:auto;
		  float:left;
		}
		
	 .img-full {width:98%;
		  height:auto;
	      float:center;}
		  
	 .img-table-kosong{
	      width:99%;
	      height:99%;
	      align : center;}
	  
     .img-table-kecil {
	      max-width:80%;
	      height:auto;}
		  
		  .img-fullblok {
	width: 100%;
	height: auto;
	
	align-content: center;
	margin-bottom: 5px;
	}
	
	
	.img-menublok {
		width: 98%;
	height: auto;
	margin:0px 0px 2px 15px;
	border-radius: 15px;
    
	}
	
	.img-menublok-kecil {
		width: 40%;
	height: auto;
	align-item:center;
	margin:0px 8px 0px 8px;
	border-radius: 10px;
	
}
	.font-menublok {display:none
	}
		
	 .banner-item-main { display:none}
	 .tulisan-main {width:365px; top:auto;}
	  
#sub-menu {display:none}
h1 {display:none}
	
#footer {
	align-content: center;
	width: 98%;
	background-image: none;
	font-size: 9px;
	text-align: center;
	margin-top:10px;
	
}
.footer a:hover {
	text-decoration: none;
	color: #5151F8;
	font-size: 9px;
	}

    .waku {
	     width:98%;
	     background: #ff9900;
	     border: 1px dotted #cbc9c8;
		 border-radius:10px;
         line-height: 1;
		 padding:5px;
	     margin-bottom: 5px;
	     font-weight: bold;}	
		 
.table {
	font-size:14px;
	    width:100%;
        border: 1px dotted;
}
  
.table a:hover {
	font-size:14px;
	}
 
.table th {
	width:auto;

}
 
.table th:first-child{  
  border:none;  
}
 
.table tr {
  text-align: center;

}
 
.table td:first-child {
width:auto;
}
 
.table td {
width:auto;
}
 
.table tr:last-child td {
	width:auto;
  border-bottom: 0;
}
 
.table tr:last-child td:first-child {
width:auto;
}
 
.table tr:last-child td:last-child {
	
}
 

.tablerute  {width:95%;
		height:auto;
		float:center;
		font-size:14px;}
		
.img-table {
	  	max-width:100%;
	    height:auto;
        padding:0;
	    margin:0;
	    align-content:center;}
	  

.rekomend3top {
	width:100%;
	margin:2px 2px 5px 2px;
	float:left;
	border-bottom:dotted #fece58;
	padding-bottom:5px;


}

h2 {
	margin-top:50px;
}

}	
